<?xml version="1.0" encoding="utf-8"?>
<idioma_en>
 <Texto Key="EpelBotonCancel">Cancel</Texto>
<Texto Key="EpelBotonOk">OK</Texto>
<Texto Key="EpelBotonFiltro">Filter</Texto>

<Texto Key="EpelTextBoxGrupo">Group</Texto>
<Texto Key="EpelTextBoxTelf2">Phone 2</Texto>
<Texto Key="EpelTextBoxCP">Postal Code</Texto>
<Texto Key="EpelTextBoxt5">Text5</Texto>
<Texto Key="lrelations">...</Texto>
<Texto Key="EpelTextBoxt4">Text4</Texto>
<Texto Key="EpelTextBoxt3">Text3</Texto>
<Texto Key="EpelTextBoxt2">Text2</Texto>
<Texto Key="EpelTextBoxt1">Text1</Texto>
<Texto Key="EpelTextBoxMail">Email</Texto>
<Texto Key="EpelTextBoxTelf1">Phone 1</Texto>
<Texto Key="EpelTextBoxPoblacion">City</Texto>
<Texto Key="EpelTextBoxDireccion">Address</Texto>
<Texto Key="EpelTextBoxNombre">Name</Texto>
<Texto Key="EpelTextBoxNif">NIF</Texto>
<Texto Key="EpelTextBoxCodigo">Code</Texto>

<Texto Key="gcond_titulo">Driver Edition</Texto>

<Texto Key="mensaje_1">Driver Data</Texto>
<Texto Key="mensaje_2">Driver</Texto>
  <Texto Key="mensaje_3">Choose which relationship you want to establish.</Texto>
</idioma_en>